<?
if (isset($_GET['ref'])) {
$id = abs(intval($_GET['ref']));
$ref=mysql_fetch_array (mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$id' LIMIT 1"));
if (!empty($ref)) {
$_SESSION['ref']=$ref['id'];
}
}
if(isset($_GET['opis'])) 
{ 
include_once 'inc/opis.php'; 
}
if(isset($_GET['auth']))
{
include_once 'inc/auth.php';
}
elseif(isset($_GET['regi']))
{
include_once 'inc/reg.php';
}
elseif(isset($_GET['pass']))
{
include_once 'inc/pass.php';
}
elseif(isset($_GET['newstart']))
{
include_once 'inc/newstart.php';
}
elseif(isset($_GET['rules']))
{
include_once 'inc/rules.php';
}
elseif(isset($_GET['autologin']))
{
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `autologin` = '".hsc($_GET['autologin'])."'"),0)!=0)
{
$_SESSION['id_user']=mysql_result(mysql_query("SELECT `id` FROM `kolhoz_user` WHERE `autologin` = '".hsc($_GET['autologin'])."'"),0);
header("Location:?myfarm&autologin=".hsc($_GET['autologin']));
exit;
}
else err_game("Неверная ссылка автологина!");
}

echo "<div class='content'>";

echo "<div class='block event'>Удивительный колхоз";
echo "</div>";
echo "<div class='block'>";
echo "<div class='feedback'>";
echo "<div>";

echo "<img src='images/logo6.jpg' alt='o'>";

echo "</div>";
?>
<div class="blockings"><div class="feedback"><img src="/images/bullet_green.png" alt="o">  Добро пожаловать в хитовую онлайн-игру Удивительный колхоз .<br>
<img src="/images/bullet_green.png" alt="o"> Грядки, загоны, погреб, пруды.<br>
<img src="/images/bullet_green.png" alt="o"> Овощная арена, лотерея и садовники.<br>
<img src="/images/bullet_green.png" alt="o"> Колхозы, вертолеты, селекция, госзаказ.<br>
<img src="/images/bullet_green.png" alt="o"> Регулярные акции и скидки, активный форум.<br>
Все это тебя ждет в нашей игре.<br>
Заходи и создавай уютный, цветущий, добрый мир Фермы.</div>
<div class='feedback'><center><a href='?newstart'><img src='http://ukollhoz.tk/images/336.png' alt='Начать игру'></center></div></a>

</div>
<?
echo "<ul class='pt'>";

echo "</ul>";
echo "</div></div>";
echo "<div class='feedback'>";
echo "<center>Гостей <span class='title'>";
include_once 'guest.php'; echo"
</span>, онлайн</span> <span class='title'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"), 0)."</span>, регистраций
<span class='title'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"), 0)."</span></center></div></div>";
include_once 'inc/auth.php';
exit;
?>